ActiveMQ Classic Release flow after ActiveMQ 6 version release

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

ActiveMQ Classic Release flow after ActiveMQ 6 version release

suraj.prajapati@sterlite.com
We are building a new product with Event Driven Programming. For That we need
JMS Provider. We compared ActiveMQ Classic and Artemis.
ActiveMQ Official site says
"Once Artemis reaches a sufficient level of feature parity with the 5.x
code-base it will become ActiveMQ 6".

What should be used Artemis or ActiveMQ Classic?
What will happen to ActiveMQ Classic flavor when Artemis will become
ActiveMQ 6?
Will ActiveMQ 6 be compatible with ActiveMQ 5 Classic version?
If we go with ActiveMQ Classic 5 version  and use Network of Brokers, Will
Upcoming version be supporting same feature?




--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-Dev-f2368404.html
Reply | Threaded
Open this post in threaded view
|

Re: ActiveMQ Classic Release flow after ActiveMQ 6 version release

jbertram
This is the ActiveMQ "dev" list which is really meant for developers
working directly on an ActiveMQ code-base. The "user" list should be used
for questions such as this. I see you've already posted this same exact
question to the user list. Please refrain from double posting. For anybody
subscribed to both lists it can be confusing and may simply be disregarded
as spam. I'll address your actual question on the user list as that is
where this question belongs.


Justin

On Wed, Oct 16, 2019 at 10:40 AM [hidden email] <
[hidden email]> wrote:

> We are building a new product with Event Driven Programming. For That we
> need
> JMS Provider. We compared ActiveMQ Classic and Artemis.
> ActiveMQ Official site says
> "Once Artemis reaches a sufficient level of feature parity with the 5.x
> code-base it will become ActiveMQ 6".
>
> What should be used Artemis or ActiveMQ Classic?
> What will happen to ActiveMQ Classic flavor when Artemis will become
> ActiveMQ 6?
> Will ActiveMQ 6 be compatible with ActiveMQ 5 Classic version?
> If we go with ActiveMQ Classic 5 version  and use Network of Brokers, Will
> Upcoming version be supporting same feature?
>
>
>
>
> --
> Sent from:
> http://activemq.2283324.n4.nabble.com/ActiveMQ-Dev-f2368404.html
>